import {initDeployments} from "./deployments";
import {enable} from "./deploymentManager";

export default async function startAll() {
    const deployments = await initDeployments;
    for(let deployment in deployments) {
        if(!deployments[deployment].running) {
            await enable(deployment)
        }
    }
    console.log('started all deployments!')
    process.exit();
}
